.left {
	float: left;
}
.right {
	float: right;
}
#float-side {
	text-align: center;
	position: relative;
}
#menu ul {
	padding: 0;
}
#menu li {
	display: inline-block;
}
#menu a {
	padding: 0px 20px;
	border: none;
	height: 50px;
	line-height: 50px;
}
#about {
	margin: 0 auto 30px auto;	
	padding: 20px;
}
#mobile-title {
	display: none;
}